.home-page #menu .nav {
  padding-left: 25px;
}
.home-page #menu .nav > li {
  padding: 14px 20px 0 0;
}
#menu .nav {
  padding-left: 10px;
}
#menu .nav > li {
  padding: 14px 9px 0 0;
}
.header-right #profileWidget {
  padding: 0;
}
.title-center {
  max-width: 288px;
}
.bottom-row .module.about-us .title-center {
  max-width: 253px;
}
#searchresults th:last-child,
.searchResults th:last-child,
#searchresults th:last-of-type,
.searchResults th:last-of-type,
#searchresults td:last-child,
.searchResults td:last-child,
#searchresults td:last-of-type,
.searchResults td:last-of-type,
#searchresults #filter-submit,
.searchResults #filter-submit {
  width: 12%;
  min-width: 173px;
}
@media only screen and (max-width: 1000px) {
  .module-title {
    min-height: 58px;
  }
  .module-content {
    min-height: 305px;
  }
  #menu .nav {
    padding-left: 10px;
  }
  #menu .nav > li {
    padding: 14px 10px 0 0;
  }
  #menu .nav > li > a {
    font-size: 14px;
  }
}
@media only screen and (max-width: 950px) {
  .module-content {
    min-height: 342px;
  }
}
@media only screen and (max-width: 855px) {
  #menu .nav {
    padding-left: 5px;
  }
  #menu .nav > li {
    padding: 14px 5px 0px 0px;
  }
  #menu .nav > li > a {
    font-size: 12px;
  }
}
@media only screen and (max-width: 767px) {
  .hero-video .sp-play-video-btn {
    left: 90px;
  }
}
